*{
	box-sizing: border-box;	
}
input::-moz-placeholder {
    color: #C7C7CD;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #C7C7CD;
    opacity: 1;
}

input::-webkit-input-placeholder {
    color: #C7C7CD;
    opacity: 1;
}
.fr{
	float: right !important;
}
.fl{
	float: left !important;
}
.blue_line_box{
	width: 1190px;
	margin: 0 auto;
}
.blue_line_box .hrblue {
    margin: 0;
    border-top: 1px solid #2a93d5;
}
.content {
    width: 1155px;
    margin-top: 20px;
    padding-bottom: 218px;
}

.btnblueround {
    background: #3ad6d4;
    width: 136px;
    text-align: center;
    font-size: 14.55px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    color: white;
    float: left;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    padding: 4px 0;
    cursor: pointer;
}

.art_top h1{
	font-family: "Conv_OpenSansHebrew-Regular";
	color: #3dd9d7;
	font-size: 55px;
	font-weight: normal;
	float: right;
	margin-top: 8px;
}
/*======== art_search start =========*/
.art_search{
	background: #f4f4f4;
	padding: 10px 40px 22px 25px;
	width: 750px;
	float: left;
	margin-top: 16px;
}
.art_search input[type="text"]{
	font-family:"Conv_OpenSansHebrew-Regular";
	color: #0d1151;
	font-size: 17px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #2a93d5;
	background: none;
	width: 240px;
	margin-left: 30px;
}
.art_search input[type="submit"]{
    text-align:center;
	cursor: pointer;
	color:#3dd9d7;
	font-size: 20px;
	border-radius: 23px;
	width: 127px;
	padding:7px 0 12px;
	background:url(../images/search.png) 80% 50% no-repeat,linear-gradient(to right, #2B469B 0%, #152052 100%);
	background:url(../images/search.png) 80% 50% no-repeat,-webkit-linear-gradient(left, #2B469B 0%, #152052 100%);
	background:url(../images/search.png) 80% 50% no-repeat,-webkit-gradient(linear, left top, right top, color-stop(0, #2B469B), color-stop(100, #152052));
	background:url(../images/search.png) 80% 50% no-repeat,-o-linear-gradient(left, #2B469B 0%, #152052 100%);
	background:url(../images/search.png) 80% 50% no-repeat,-moz-linear-gradient(left, #2B469B 0%, #152052 100%);
	background:url(../images/search.png) 80% 50% no-repeat,-ms-linear-gradient(left, #2B469B 0%, #152052 100%);
	text-indent: 20px;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.2);
	position: relative;
	top:5px;
}
/*======== art_search end =========*/
/*============== side-menu start ===================*/
.art_right_side{
	float: right;
	margin-top: 110px;
}
.side_menu_cat{
	background: #f9f9f9;
	width: 330px;
	padding: 45px 45px 70px;
	margin-bottom: 50px;
}
    .side_menu_cat h2 {
        font-weight: normal;
        color: #3dd9d7;
        font-size: 27px;
        margin-bottom: 40px;
        text-align: center;
    }
.art_menu_praview_box{
	margin-bottom: 25px;
}
.art_date{
	font-size: 15px;
	font-family: "Conv_OpenSansHebrew-Bold";
	color: #0d1151;
	text-align: right;
	font-weight: normal;
}
.art_title{
	font-size: 20px;
	font-family:"Conv_OpenSansHebrew-Regular";
	color: #0d1151;
	font-weight: normal;
	text-align: right;
}
.art_img{
	display: block;
	margin-left: 15px;
}
.black_line{
	width: 180px;
	height:1px;
	background: black;
	margin-right: 25px;
}
.side_menu_cat h2.cat_title {
    margin: 45px 0 30px 0;
}
.cat_list{
	width: 175px;
	margin: 0 auto;
}
.cat_list a{
	color: #0d1151;
	font-size: 20px;
}
/*============== side-menu end ===================*/
/*============== art_preview start ===================*/
.art_left_side{
	width: 750px;
	margin-top: 110px;
	color: #0d1151;
	margin-bottom: 150px;
}
.art_box_left img{
	margin-right: 25px;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.1);
}
.art_box_left a,.art_box_right a{
	color: #0d1151;
}
.art_box_left a h2,.art_box_right a h2{
	font-size: 31px;
	line-height: 1.1;
	margin-bottom: 5px;
}
.art_box_left h3,.art_box_right h3{
	font-family: "Conv_OpenSansHebrew-Bold";
	font-size: 14px;
	font-weight: normal;
}
.art_box_left p,.art_box_right p{
	margin: 9px 0;
	font-size: 15px;
}
.read_more{
	font-size: 14px;
	float: right;
	margin-top: 17px;
}
.art_box_left .line_black,.art_box_right .line_black{
	margin: 88px 20px 100px;
	height: 1px;
	background: black;
}
.art_box_right img{
	margin-left: 25px;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.1);
}
.art_left_side > div:last-of-type .line_black{
	display: none;
}
/*============== art_preview start ===================*/
.catartimg {
    max-width: 290px;
    max-height: 257px;
    object-fit: contain;
}
.otherartimg {
    max-width: 110px;
    max-height: 76px;
    object-fit: contain;
}